<div *ngFor="let team of  data.content; let i = index" class="col-md-6 box-body box-profile text-center">
    <img class="profile-user-img img-responsive img-circle" src="{{team.photo}}"
        style="width: 100px;  height: 100px;" alt="User profile picture">

    <h3 class="profile-username text-center">{{team.position}}</h3>

    <p class="text-muted text-center">{{team.name }}</p>

</div>